Bug 699755 - [abrt] tracker-0.10.8-2.fc15: copy_garray_of_gstvalue: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.8-2.fc15: copy_garray_of_gstvalue: Process /usr/libexec/t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:36880a4d33d5a3aa926890818dd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-26 14:32 UTC by mariolinux
Modified: 2011-05-03 04:43 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:43:49 UTC


Attachments (Terms of Use)
File: maps (53.69 KB, text/plain)
2011-04-26 14:32 UTC, mariolinux
no flags Details
File: build_ids (6.13 KB, text/plain)
2011-04-26 14:32 UTC, mariolinux
no flags Details
File: dsos (41.25 KB, text/plain)
2011-04-26 14:32 UTC, mariolinux
no flags Details
File: backtrace (37.49 KB, text/plain)
2011-04-26 14:32 UTC, mariolinux
no flags Details

Description mariolinux 2011-04-26 14:32:29 UTC
abrt version: 2.0.1
cmdline: /usr/libexec/tracker-extract
component: tracker
executable: /usr/libexec/tracker-extract
crash_function: copy_garray_of_gstvalue
kernel: 2.6.38.3-18.fc15.x86_64
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
uid: 500
architecture: x86_64
username: mario
package: tracker-0.10.8-2.fc15
os_release: Fedora release 15 (Lovelock)
time: 1303828197
rating: 4

Text file: maps, 54983 bytes
Text file: build_ids, 6273 bytes
Binary file: coredump, 71102464 bytes
Text file: dsos, 42236 bytes
Text file: backtrace, 38385 bytes

environ
-----
SHELL=/bin/bash
DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-jc3KM0y6Im,guid=71cc4fdeb5f720a565430f7400000040
XDG_SESSION_COOKIE=36624303c8e001544c9089c40000000e-1303827438.779419-501388009
XDG_RUNTIME_DIR=/run/user/mario
DISPLAY=:0
DESKTOP_SESSION=gnome
SSH_AUTH_SOCK=/tmp/keyring-6qsqwQ/ssh
SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1526,unix/unix:/tmp/.ICE-unix/1526
WINDOWPATH=1
PATH=/usr/local/bin:/usr/bin:/bin
GNOME_DESKTOP_SESSION_ID=this-is-deprecated
GDMSESSION=gnome
USERNAME=mario
XDG_SESSION_ID=1
GPG_AGENT_INFO=/tmp/keyring-6qsqwQ/gpg:0:1
DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jc3KM0y6Im,guid=71cc4fdeb5f720a565430f7400000040
XAUTHORITY=/var/run/gdm/auth-for-mario-qXJ1Wr/database
USER=mario
DBUS_STARTER_BUS_TYPE=session
GNOME_KEYRING_PID=1518
SHLVL=1
PWD=/home/mario
GDM_LANG=it_IT.utf8
GNOME_KEYRING_CONTROL=/tmp/keyring-6qsqwQ
LANG=it_IT.utf8
_=/usr/bin/dbus-launch
LOGNAME=mario
HOME=/home/mario

event_log
-----
2011-04-26-16:30:59> (exited with 0)
2011-04-26-16:30:59> Analyzing coredump '/home/mario/.abrt/spool/ccpp-2011-04-26-16:29:57-2473/coredump'
2011-04-26-16:31:00  Tutti e 153 i file di debuginfo sono disponibili
2011-04-26-16:31:01> Backtrace is generated and saved, 38617 bytes
2011-04-26-16:31:01> (exited with 0)

Comment 1 mariolinux 2011-04-26 14:32:33 UTC
Created attachment 494927 [details]
File: maps

Comment 2 mariolinux 2011-04-26 14:32:35 UTC
Created attachment 494928 [details]
File: build_ids

Comment 3 mariolinux 2011-04-26 14:32:38 UTC
Created attachment 494929 [details]
File: dsos

Comment 4 mariolinux 2011-04-26 14:32:41 UTC
Created attachment 494930 [details]
File: backtrace

Comment 5 Fedora Update System 2011-04-27 02:30:42 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 6 Fedora Update System 2011-04-28 19:04:23 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-05-03 04:42:35 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.